diff --git a/web/pgadmin/utils/driver/psycopg2/__init__.py b/web/pgadmin/utils/driver/psycopg2/__init__.py
index 941a694..95a49fb 100644
--- a/web/pgadmin/utils/driver/psycopg2/__init__.py
+++ b/web/pgadmin/utils/driver/psycopg2/__init__.py
@@ -2164,8 +202,9 @@ class Driver(BaseDriver):
                 continue
 
             if curr_time - sess_mgr['pinged'] >= session_idle_timeout:
-                for mgr in [m for m in sess_mgr if isinstance(m,
-                                                              ServerManager)]:
+                for mgr in [
+                        m for m in sess_mgr if isinstance(m, ServerManager)
+                ]:
                     mgr.release()
 
     @staticmethod
